@charset "utf-8";
/*
Theme Name: Lightning Child Sample
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/

body {
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.siteHeader::before {
	content:'';
	display: block;
	width: 100%;
	height: 3px;
	background: linear-gradient(to right, #84DE9D, #7A83F3);
}
.siteHeadContainer {
	max-width: 100%;
}
.siteHeader .container {
    padding-top: 14px;
    padding-bottom: 14px;
}
.vk-mobile-nav-menu-btn {
	top: 17px;
}

.contentBox {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.contentBox.-full {
	max-width: 98%;
}
.flexBox {
	display: flex;
}
.flexBox.-alignCenter {
	align-items: center;
}
.flexBox.-rowReverse {
	flex-direction: row-reverse;
}
.flexBox.-wrap {
	flex-wrap: wrap;
}
.flexBox__halfItem {
	width: 48%;
}
.flexBox__fifthItem {
	margin-left: 2%;
	width: 18%;
}
.flexBox__fifthItem:nth-child(5n+1) {
	margin-left: 0;
}
.flexBox__fifthItem:nth-child(n+6) {
	margin-top: 10px;
}

/*メインビジュアル*/
.swiper-slide {
	position: relative;
	height: 60vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.swiper-slide::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	z-index: 1;
}
.swiper-slide__copy {
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	text-shadow: #000 0px 0 10px;
	text-align: center;
	z-index: 2;
}

.message {
	font-size: 1.5em;
	line-height: 2;
}
.message span {
	border-bottom: 1px solid #66BB7F;
}
.customButton {
	text-align: right;
}
.customButton__link {
	position: relative;
	display: inline-block;
	margin-left: auto;
	padding: 12px 100px 12px 20px;
	border: 2px solid #66BB7F;
	color: #66BB7F;
	font-size: 18px;
	font-weight: bold;
	transition: 0.6s;
}
.customButton__link:hover {
	color: #fff!important;
	background-color: #66BB7F;
}
.customButton__link::before {
	content: '';
	position: absolute;
	top: 3px;
	left: 3px;
	display: block;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	background-color: #E0EEE4;
	z-index: -1;
}
.customButton__link::after {
	content: '';
	position: absolute;
	top: calc(50% - 1px);
	right: 0;
	display: block;
	width: 24px;
	height: 2px;
	background-color: #66BB7F;
	transition: 0.6s;
}
.customButton__link:hover::after {
	background-color: #fff!important;
}

.customButton__link.-purple {
	border: 2px solid #7F82F2;
	color: #7F82F2;
}
.customButton__link.-purple:hover {
	background-color: #7F82F2;
}
.customButton__link.-purple::before {
	background-color: #E9EAFF;
}
.customButton__link.-purple::after {
	background-color: #7F82F2;
}

.customButton__link.-pink {
	border: 2px solid #F374D6;
	color: #F374D6;
}
.customButton__link.-pink:hover {
	background-color: #F374D6;
}
.customButton__link.-pink::before {
	background-color: #FFDEF7;
}
.customButton__link.-pink::after {
	background-color: #F374D6;
}

.customButton__link.-orange {
	border: 2px solid #F3A171;
	color: #F3A171;
}
.customButton__link.-orange:hover {
	background-color: #F3A171;
}
.customButton__link.-orange::before {
	background-color: #FCECE2;
}
.customButton__link.-orange::after {
	background-color: #F3A171;
}



.imageHeader {
	border: 0!important;
	padding: 0!important;
}

.eye-catchingImage {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #ddd;
}
.eye-catchingImage.-imageLeft {
	margin-left: -8vw;
}
.eye-catchingImage.-imageRight {
	margin-right: -8vw;
}
.eye-catchingImage::before {
	content: '';
    display: block;
    width: 100%;
    padding-top: calc(100% / 1.618);
}
.topPostList {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}
.topPostList__item {
	width: 30%;
	margin-left: 5%;
	margin-bottom: 30px;
	list-style-type: none;
}
.newLabel {
	background: #F3A171;
	color: #fff;
	padding: 1px 3px;
	margin-right: 8px;
	font-size: 14px;
}

.relationLink {
	text-align: center;
	padding: 10px;
	font-size: 12px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

/*Bogoカスタマイズ*/
.bogo-language-switcher {
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}
.header_scrolled .bogo-language-switcher {
	display: none;
}
.bogo-language-switcher li {
	margin: 0;
}
.bogo-language-switcher li.current {
	display: none;
} 
.bogo-language-switcher li a {
	padding: 5px 16px;
	border: 1px solid #ddd;
}

.mt-60 {
	margin-top: 60px;
}


/*親theme上書き*/
.siteFooter {
	border: 0;
	margin-top: 100px;
	background-color: #777777;
	color: #fff;
}
.siteFooter a {
	color: #fff;
}
.siteFooter .nav {
	justify-content: center;
}
.siteFooter .nav li a {
	color: #fff;
}
.footerMenu li a {
	border-left: 1px solid #fff;
}
.footerMenu li:last-child a {
	border-right: 1px solid #fff;
}
figure.aligncenter {
	text-align: center;
}
.customFigure figcaption {
	text-align: left;
}
.customFigure figcaption a {
	display: block;
	text-align: center;
}
.customFigure figcaption br {
	display: none;
}


/*レスポンシブ対応*/
@media screen and (max-width: 1199.98px) {
	.contentBox {
		margin: 0 5%;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199.98px) {
	.gMenu_outer {
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
@media screen and (min-width: 767px) {
	.topPostList__item:nth-child(3n+1) {
		margin-left: 0; 
	}
	.sp {
		display: none;	
	}
	.nowrap td:first-child {
		white-space: nowrap;
	}
}
@media screen and (max-width: 766.98px) {
	.flexBox {
		flex-wrap: wrap;
	}
	.flexBox__halfItem {
		width: 100%;
	}
	.flexBox__fifthItem {
		width: 48%;
	}
	.relationLink {
		margin-top: 16px;
	}
	/*メインビジュアル*/
	.swiper-slide {
		height: 30vh;
	}
	.swiper-slide__copy {
		font-size: 18px;
	}
	.eye-catchingImage.-imageLeft {
		margin-left: 0;
	}
	.eye-catchingImage.-imageRight {
		margin-right: 0;
	}
	.topPostList__item {
		margin-left: 2%;
		width: 48%;
	}
	.topPostList__item:nth-child(2n+1) {
		margin-left: 0; 
	}
	.pc {
		display: none;	
	}
	.footerMenu {
		display: none;
	}
	.message {
		margin-bottom: 1.2em;
	}
	h2.imageHeader {
		margin-top: 1.2em;
	}
	.bogo-language-switcher {
		display: block;
	}
	.bogo-language-switcher li a {
		display: block;
		width: 100%;
	}
}